
html, body { height: 100%;}

/* END MEYER RESET */
/* ============================== */
/* ! TYPOGRAPHY                   */
/*=============================== */
	html { font-family: 'Droid Sans', Helvetica, sans-serif; line-height: 1.429; color: #373737; font-size:87.5%;}
	h1, h2, h3, h4, h5, h6, #signup p strong, .jqueryslidemenu, legend { font-weight: 400; }
/* Headings */
	h1 {color:#373737; margin-top:.25em;  margin-bottom: .25em; clear:left; font-size: 2.429em;line-height: 1em;}
	h2 {font-size: 150%;font-weight: 400; color: #002D61; text-decoration: none;/*text-transform:lowercase;*/margin-bottom:0.3em;}
	#footer h2 {color: #FBA619}
	h3 {font-size: 1.2em;  font-weight: 400; color:#002D61;}
	#rightcol #newsblock h3 a {padding:0;text-transform:uppercase;color:#FBA619;font-weight:700;}
	h4 {font-size: 80%; color:#FBA619;  }
	h5 {font-size: 1.143em}
	h6 {font-size: 1em}
/* Anchors */
	a {outline: 0; color:#004EA3; text-decoration: none;}
	a img {border: 0px; text-decoration: none;}
	a:hover, a:active{text-decoration: underline;}
	a.cboxElement:hover, a.cboxElement:active, a.no-effect:hover, a.no-effect:active{ background-color: transparent; }
/* Paragraphs */
	p {margin-bottom: 1em;}
	* p:last-child {margin-bottom: 0;}
	strong, b {font-weight: bold;}
	em, i {font-style: italic;}
	::-moz-selection {background: #1D1D1D; color: #fff;}
	::selection {background: #1D1D1D; color: #fff;}
	.text-right {text-align:right;}
	.text-left {text-align:left;}
/* Lists */
	ul { list-style: outside disc; margin: 1em 0 1.5em 1.5em; padding-left: 20px;} 
	ol { list-style: outside decimal; margin: 1em 0 1.5em 1.5em; padding-left: 20px;}
	dl {margin: 0 0 1.5em 0;}
	dt {font-weight: bold;}
	dd {margin-left: 1.5em;}
/* Quotes */
	blockquote {margin-top: 1em; padding: 1em 3em 1em 3em; background: transparent url('../images/blockquote.gif') no-repeat left top; }
	cite {}
	q {}
/* Tables */
	table {margin: .5em auto 1.5em auto; width: 98%; }
/* Thead */
	thead th, tbody th {padding: 0; text-align: left; color: #53c403; font-weight:normal;}
	thead td {}
	
 /* Tbody */
  	tbody td {padding: .2em 0em;}
	#grdCaptcha td { word-wrap:break-word; padding: 0.25em 0.5em}
	#grdCaptcha td:nth-of-type(2){ width: 40% }
	.grid_12 tbody td {padding: 1em .2em;}
   	tbody th {}
   	tbody .alt td { background-color:#f1e9f1;}
   	tbody .alt th {}
/* Tfoot */
   	tfoot th {}
   	tfoot td {}
	
/*Buttons*/
.Home div.columnlayout div div p a.readmore, 
.Projects div.columnlayout div div p a.readmore,
#newsblock a.viewall, 
a.readmore
{padding: 0.25em 0.3em;color:#FFFFFF; background-color:#FBA619;text-transform:uppercase;margin-top:1em;display: inline-block;font-size: 1em; line-height:1.2}
	
/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */
	body {font-size: 87.5%;}
	.row {max-width:1140px;}
	.row #leftcol.ninecol {padding-right: 2%;width: 72.05%;margin-right:2%;border-right:1px dotted #CCCCCC;}
	.row #rightcol.threecol {width:23.75%}
	
	/* Sprite */
	.sprite {background: url('../images/sprite-1x.png') no-repeat top left; display:block;}
	
	/* Z-Index */
	header {z-index:80; }
	nav {z-index:90; }
	
	/* Body spacing */
	body.home #content {padding: 1em 0 1em 0; }
	#wrapper {background-color:#EDECF2;}
	#content {padding: 1em 0 2em 0; background-color:#FFFFFF;padding-left:2%;padding-right:2%;padding-top:2em;margin: 2em 0 2em 0;width:95.7%;border:1px solid #DBDBDB;}
	body.inner div#content div div {margin-left: 10px; margin-right: 10px;}
	
	/* Header */
	header { /*position: relative;*/ padding-top: 10px; padding-top: 0px;}
	/*.topMenu.row {margin-top: 10px;position:absolute;top:1em;overflow:visible;}
	.topMenu.row p {margin-bottom:0em;}*/
	.topMenu {position:relative;overflow:visible; min-height: 110px;}
	body.Home .topMenu {top: 15px;}
	header .row{overflow:visible; padding-top: 10px;}
	body.Home header { background: transparent url('../images/Hero_Master.jpg') no-repeat center top; }
	body.Home header .row{/*height: 449px;*/ height: 300px; /*background: transparent url('../images/Hero_Master.jpg') no-repeat center top;*/ }
	body.Home header .row h1{margin-top:0px;}
	nav.row {border-bottom: 1px solid #CCCCCC;}
	a#logo {display: block;width: 209px;height: 96px;margin: 0 auto;background: #002D61 url('../images/sprite-1x.png') no-repeat top center; position:absolute;left:2%;top:-18px;padding:5px;}
	
	/* Strip */
	#strip {background-color:#002D61;}
	#strip .row{padding-top:1em; padding-bottom:1em;}
	#strip a.stripbutton {background-image: url('../images/sprite-1x.png');height: 5em;width: 5em;display: block;float: left;margin-right: 0.3em;}
	#strip a.stripbutton:hover {text-decoration:none;}
	#strip #pledge a.stripbutton {background-position: 0 -140px;}
	#strip #support a.stripbutton {background-position: 0 -290px;}
	#strip #donate a.stripbutton {background-position: 0 -440px;}
	#strip .striparrow {width: 1.4em;height: 1.4em;background-image: url('../images/sprite-1x.png');display: inline-block;float: none;}
	#strip p {font-size:0.8em;color:#FBA619;text-transform:uppercase;}
	#strip img {float: left;height: 4em;padding-right: 0.5em;}
	#strip a h3 {background-repeat: no-repeat;display: inline-block;text-decoration: none;font-size: 1.6em;color: #FFFFFF;text-transform: lowercase;background-image: url('../images/sprite-1x.png');background-position: 130px -583px;width: 8em;}
	
	
	/* Slideshow */
	
	.Home #leftcol .block p {margin-bottom:0!important;}
	.rslides {position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; margin-bottom: 15px;}	
	.rslides li {position: absolute; display: none; width: 100%; left: 0; top: 0; }	
	.rslides li:first-child {position: relative; display: block;  }	
	.rslides img {display: block; height: auto; width: 100%; border: 0; }	  
	/*callbacks custom css for responsive slider*/
	.callbacks_container {position: relative; width: 100%;  }	
	.callbacks {position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }	
	.callbacks li {position: absolute; width: 100%; left: 0; top: 0; }	
	.callbacks img {border: 1px solid #EEE; margin: 0px auto; display: block; position: relative; z-index: 1; height: auto; width: 980px; }	
	.callbacks .caption {display: block; position: absolute; z-index: 2; font-size: 200%; line-height: 200%;text-shadow: none; color: #fff; background: #000; background: rgba(0,0,0, .6); left: 0; right: 0; bottom: 0; padding-left:2em; margin: 0; max-width: none; }	
	.callbacks_nav {position: absolute; -webkit-tap-highlight-color: rgba(0,0,0,0); top: 55%; left: 0; opacity: 0.6; z-index: 3; text-indent: -9999px; overflow: hidden; text-decoration: none; height: 56px; width: 38px; background: transparent url("../images/themes/themes.gif") no-repeat left top;margin-top: -45px;}	
	.callbacks_nav:active {opacity: 1.0; }	
	.callbacks_nav.next {left: auto; background-position: right top; right: 0; }
	/* image shadow */
	.callbacks img {-moz-border-radius: 10px;border-radius: 10px;-moz-box-shadow: 3px 3px 4px #c8c8c8;-webkit-box-shadow: 3px 3px 4px #C8C8C8;box-shadow: 3px 3px 4px #C8C8C8;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#c8c8c8')";filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#c8c8c8');}

	/* Slidemenu */
	.toggleMenu {display:none;}
	#mainMenu {background-color:#F2F2F2;border: 1px solid #CCCCCC;}
	#mainMenu ul{ margin:0; padding: 0;}
	#mainMenu .row {overflow:visible!important;}
	nav { overflow: visible!important; }
	.nav {float:right;list-style: none;  *zoom: 1;}
	.nav:before, .nav:after { content: " ";  display: table; }
	.nav:after { clear: both;}
	.nav ul { list-style: none;  width: 19em; }
	.nav a {color:#002D61; line-height: 3em; text-transform:uppercase; font-size: 100%; *zoom: 1;font-weight:700;border-left: 1px solid #CCCCCC;padding:1em 0.5em;}
	.nav > a:hover, .nav li:hover > a, .nav > li a.activerootmenulink, .Home .nav > li:first-child > a {background-color:#FFFFFF; text-decoration:none;}
	.nav li {  position: relative; }
	.nav > li {width: auto; padding: 0em; float: left;}
	.nav > li > a {display: block;}
	
	.nav li a.parent:before {
							content: "\f105";
							font-family: 'Font Awesome 5 Pro';
                            font-weight: 300;
							display: block;
							float: right;
							font-size: large;
							padding-right: 0.5em;
							line-height: 1.2;
						}
	.nav li.hover > a.parent:before {
							content: "\f106";		
                            							
						}
	.nav li.hover > a.parent.access:before {
							content: "\f101";		
                            							
						}
						
	.nav > li > a.parent:before{content: none; display: none;}

	
	/*hide home link when not in admin */
	body:not(.admindex) .nav > li:first-child {display:none;}
	
	
	.nav li ul {z-index:99;position: absolute;  left: -9999px;border: 1px solid #CCCCCC;border-top: 0px;border-left: 0;}
	.nav > li.hover > ul { left: 0;}
	.nav li li.hover ul { left: 100%; top: 0;}
	.nav li li a {text-transform:none;display: inline-block; background: #FFFFFF; display: block; position: relative; z-index:100; border-top: 1px solid #CCCCCC; line-height:1.6em; padding:0.25em 0.5em 0.25em 0.5em; font-weight:400;font-size:100%;}
	
										
	
	.nav li li ul.submenu {border: 1px solid #CCCCCC; border-top: 0px;border-left: 0;}
	.nav li li li a { background:#EEEEEE; z-index:200; border-top: 1px solid #CCCCCC;}
	.nav li li a:hover { background-color: #EEEEEE;}
	.nav > li:last-child > a {color:#FBA619;border-top: 4px solid #002D61;line-height: 2.4em;border-bottom: 4px solid #002D61;}
	
	/* Breadcrumbs */
	#breadcrumbs div {line-height: 2em; background:#F7F7F7;padding-left:1.5em; padding-top:0.5em; padding-bottom:0.5em; margin-bottom:1em;}
	
	/* Hero */
	#hero {text-align: center; margin-top:1em;}
	
	/* Blocks */
	.Home .block { background-color: #fff; margin-bottom: 1em;}
	.Home header .block {padding-top:0em;margin-bottom:0;background-color:transparent;position: absolute; top:0;}
	.Home header .block p {line-height:0em;}
	.admhome header .block, .admindex header .block { display: none;}
	
	
	.Home .block ul {margin-bottom: 1em;}
	.Home .block form{width: 100%; margin-bottom: 1em;}
	.Home .block form p {margin: 0 auto; width: 90%;}
	.Home .block select{ line-height: 2em; margin-bottom: 1em;}
	.Home div.columnlayout div, .Projects div.columnlayout div {width: 46%; margin-right:4%; margin-bottom: 0em; display:-moz-inline-stack; display:inline-block; *display:inline; vertical-align:top; margin-bottom: 1em;}
	.Home div.columnlayout div {width: 46%; margin-right:4%;}
	.Projects div.columnlayout div {width: 32%; margin-right:1%;}
	.Home div.columnlayout > div:nth-child(1),.Home div.columnlayout > div:nth-child(2)  { }
	.Projects div.columnlayout > div:nth-child(1)  { width: 100%; }
	.Home div.columnlayout div div {width: auto; min-height: 350px;}	
	.Projects div.columnlayout div div {width: auto;}	
	.Home div.columnlayout div div img, .Projects div.columnlayout div div img {margin-bottom: 0.5em;border-top:4px solid #002D61;}
	
	.Home #leftcol div#divnew {display:none;}
	.Home div.columnlayout > div:last-child {display: none;}
	div.admin_content_block {width: 100%!important;}
	div.admin_content_block div {margin: 0px;}

	/* Video Wrapper To Ensure 16:9 Ratio */
	.videoWrapper {position: relative;padding-bottom: 56.25%; /* 16:9 */padding-top: 25px;height: 0;}
	.videoWrapper iframe,.videoWrapper object, .videoWrapper embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
	
	/** News Listings **/
	#listing { list-style: none; margin:0; border-top: 1px solid #bdc1c3;  padding: 1em 0; background: url('../images/gradient-bg.jpg') repeat-x 0 0 ;}
	#listing:last-child { border-bottom: 1px solid #bdc1c3;}
	#listing h2{ margin:0; }
	#listing p{ margin-top:0.25em; }
	div.listingImg{ display: none; }
	div.listingTxt{  }
	div.caseStudy{  padding: 1em 0;}
	div.caseStudy img{ max-width: 325px; height:auto; }
	.hoverimage { position: absolute; top: 0; left: 0; display: none; }
	div.caseStudy:hover .hoverimage { display: block;}
	
	/* Gallery */
	#gallery {display:table; margin:0em auto; border: 1px solid #CCC; }
	#gallery li{/*float:left;*/ list-style:none; /*display:inline;*/ width: 31%; margin-left: 2%; padding-top: 1em; padding-bottom: 1em;display:-moz-inline-stack; display:inline-block; zoom:1; /*float: left*/; *display:inline; vertical-align:top; border-bottom: 1px solid #CCC;}
	.gallerydetails li { width: 22.5%!important;}
	body.Gallery ul.gallerydetails li p{ display: none;}
	#table {display: table; border-collapse:collapse; border: 1px solid #CCC; margin-bottom:1em;}
	.tablerow {display: table-row; border-bottom: 1px solid #CCC; }
	.tablecell {display: table-cell; border-right: 1px solid #CCC; width:30.3%; padding:1.5%}
	iframe {max-width:100%;}
	
	/* Rightblock */
	#rightcol .block {margin-bottom:1em;}
	#rightcol .block ul {list-style-type:none; margin:0 0 1em 0; padding:0}
	#rightcol .block ul li {height: auto; border-bottom: 1px dotted #CCCCCC; padding: 0.5em 0 0.5em 0em;}
	#rightcol .block ul li a {padding: 0.3em 0; font-size: 87.5%;}
	
	/* Partner Strip */
	#partnerstrip {text-align:center;margin-top:2em;margin-bottom:1em;font-size:0.9em;}
	#partnerstrip #partners {line-height:8em;}
	#partnerstrip #partners img {vertical-align:middle;display: inline-block;padding:0 2em;}
	/* Footer */
	#footer {background-color:#5C6E84;}
	#footer a:hover {text-decoration:none;}
	#firstFooter {color:#FFFFFF; padding-bottom:2em; padding-top:3em;display: block;}
	#firstFooter a {color:#FFFFFF;}
	#secondFooter ul, #socialFooter ul {float:right;margin-top:0;margin-bottom:0.5em;}
	#secondFooter ul li{display:inline-block; list-style-type:none;padding-left:1em;}
	#secondFooter ul li a, #socialFooter ul li a {text-transform:uppercase;color:#FFFFFF;}
	
	#socialFooter {display:inline-block; width:auto;}
	#socialFooter a {display:block; width:auto;}

/**#socialFooter ul li a {display:block;background-image:url('../images/sprite-1x.png');width:32px;height:32px;padding-left:0.25em}
	#socialFooter ul li a#footerfb {background-position: -48px -591px; padding-right:0.3em;}
	#socialFooter ul li a#footerli {background-position: -83px -590px;padding-right:0.3em;}
	#socialFooter ul li a#footertw {background-position: -119px -590px;padding-right:0.3em;}
	#socialFooter ul li a#footeryt {background-position: -154px -590px;padding-right:0.3em;}*/

.fa-2x {padding-right:0.3em;
}


/* Contact Form */
#contactform table, #contactform div {
    float: left;
    width: 98%;
    margin-left: 2%;
}
	#contactform input, #contactform textarea { display: block; clear:left;}
	#contactform input, #contactform textarea, #contactform select {-moz-border-bottom-colors: none;-moz-border-image: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;border-color: -moz-use-text-color -moz-use-text-color #F4F8FF; border-radius: 3px 3px 3px 3px; border-style: none none solid;border-width: 0 0 1px; font: inherit; margin-top: 0px; outline: 0 none; padding: 10px 15px 11px 10px; width: 90%;border-bottom: 1px solid #E6E6E6;background: #F6F6F6;clear:left; display:block;}
	#contactform input.required, #contactform textarea.required {background: url("../images/contact-corner.png") no-repeat scroll right top #F6F6F6;}
	#contactform input:focus, #contactform textarea:focus {background-color: #FFFFFF;border-bottom-color: #EEEEEE;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;}
	#contactform textarea {height: 100px;}
	#contactform input[type="checkbox"] { margin: 3px 3px 3px 4px; width:auto; display:inline; background: none; border: 0px;}
	#contactform input.formbutton { background-color: #002D61; background-image: none; border: 1px solid #002D61; box-shadow: 0 1px 3px #002D61, 0 1px rgba(255, 255, 255, 0.15) inset, 0 -2px rgba(0, 0, 0, 0.1) inset; color: #FFFFFF; cursor: pointer; display: inline; font-weight: bold; padding: 15px 0; text-shadow: 0 -1px 1px #888888; text-transform: uppercase; width: 155px;margin-right: 0 auto;}
	#contactform input.formbutton:hover {background-color: #002249;}
	#rightcol #contactform input, #rightcol #contactform textarea {max-height:50px;background-color:#FFFFFF; width: 80%;margin: 0 auto;}
	#rightcol #contactform img {width: 90%;margin: 0 auto;display: block;margin-bottom: 7px;}
	#rightcol #contactform input.formbutton {background-color:#002D61;display:block;}
	#rightcol #contactform input.formbutton:hover {background-color: #002249;}
	/* Buttons */
	a.button, input.button  {background-color: transparent; background-image: url('../images/sprite-master.png'); background-repeat:no-repeat; display: block; padding:0px; line-height: 40px; color:#fff; font-weight: 700; text-decoration:none; text-shadow: 1px 1px 0px #a01317; }
	
	input[type="submit"] { -webkit-appearance: none; border-radius: 0;}
	
	/*Events*/
	#newsblock ul  { margin:0.5em 0;  }
	#newsblock ul li {list-style: none; width:100%; display:block; vertical-align: top;}
	#newsblock p {width:auto;margin-bottom:0;}
	#newsblock p.newsmoreinfo a {/*border-bottom:1px dotted #CCCCCC;*/ width:100%;padding-bottom:1em;display:block;margin-top:1em;}
	#newsblock ul li {margin-bottom:1.5em;padding-left:0;}
	#newsblock ul li:last-child {margin-bottom:0;}
	/*#newsblock a.viewall {font-size: 0.9em;padding: 0.1em 0.3em;color: #FFFFFF;background-color: #FBA619;text-transform: uppercase;display:inline-block;margin-top:1em;}*/

	/* Email template */
	td.email-content {font-family: Arial, Helvetica, sans-serif; font-size: 87.5%; line-height: 1.429; color: #494e54;}
	td.email-content h1 {color:#0f8561; margin-top:.25em;  margin-bottom: .25em; clear:left; font-size: 2.429em;line-height: 1em;}
	td.email-content h2 {font-size: 130%;  font-weight: 700; color: #222; text-decoration: none;}
	td.email-content h3 {font-size: 1.2em;  font-weight: 400; color:#3D94FF;}
	td.email-content a {outline: 0; color:#0f8561; text-decoration: none;}
	td.email-content a:hover {outline: 0; color:#0f8561; text-decoration: none;}
	table#email {margin: 0em auto 0em auto; width:auto;}
	/* Thead */
	table#email thead th, table#email tbody th {padding: 0;}
	table#email thead td {}
	/* Tbody */
	table#email tbody td {padding: 0em 0em;}
	
	/* Projects page styling */
	.Projects ul { margin: 0 0 1.5em 0; padding-left: 15px; }
	
/* ============================= */
/* ! Clearfix   */
/* ============================= */
	.clearfix:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
	.clearfix {display:inline-block;}
	.clearfix {display:block; padding-bottom: 0px;}
	* html .clearfix {height:1px;}

/* ============================= */
/* ! Admin WMS   */
/* ============================= */
/* Menu */
.adminmenucontainer {width: 100%; background-color: #eeeeee;}
.adminmenu {width: 770px;}
.adminmenurow {text-align: center; height: 24px;}
.adminrootheading {line-height: 14px; display: block; color: #000000; padding: 6px; font-weight: bold; font-size: 13px;}
.adminrootitem {text-align: center; background-color: #eeeeee; color: #000000; text-decoration: none; width: 20%; text-indent: 30px;}
a.adminrootmenulink {line-height: 14px; display: block; color: #000000; padding: 6px; text-decoration: none; font-weight: bold; font-size: 13px;}
.adminsubmenu {line-height: 14px; width: 180px; display: none; position: absolute; background-color: #eeeeee; margin: 0px; padding: 0px; text-decoration: none; list-style-type: none; z-index: 1000;}
.adminmenuitem {height: 24px; padding: 3px;}
a.adminmenulink {line-height: 14px; display: block; color: #000000; padding: 6px; text-align:left; text-decoration: none; font-size: 12px; text-indent: 10px;}
body.admcaptcha_edit #leftcol {width:100%;}
body.admcaptcha_edit #leftcol .block, body.admcaptcha_edit #rightcol {display:none;}

/* Needed for CKEditor */
.cke_button__kook_templates , .cke_button__kook_forms , .cke_button__kook_slideshows , .cke_button__kook_embed , .cke_button__kook_products, .cke_button__kook_templates_label, .cke_button__kook_forms_label, .cke_button__kook_slideshows_label, .cke_button__kook_embed_label, .cke_button__kook_products_label {display: inline!important;}
.cke_button__kook_templates_icon, .cke_button__kook_forms_icon, .cke_button__kook_slideshows_icon, .cke_button__kook_embed_icon, .cke_button__kook_products_icon {display:none!important;}
.cke_editable{line-height:normal !important;}

/* ================================================ */
/* http://responsiveslides.com v1.32 by @viljamis   */
/* Responsive Slideshow, installed 21/11/2012 Ross. */
/* ================================================ */

.rslides {position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; margin-bottom: 20px!important; max-width:740px}
.rslides li {position: absolute; display: none; width: 100%; left: 0; top: 0;}
.rslides li:first-child {position: relative; display: block; float: left;}
.rslides img {display: block; height: auto; float: left; width: 100%; border: 0;}





@media handheld, only screen and (max-width: 1100px) {

#mainMenu {margin-top: 8em;}


}


/* ============================= */
/* ! Mobile version   */
/* ============================= */
@media handheld, only screen and (max-width: 767px) {
	

.nav li a.parent:before {
							content: "\f107";
							font-family: 'Font Awesome 5 Pro';
                            font-weight: 300;
							display: block;
							float: right;
							font-size: large;
							padding-right: 0.5em;
							line-height: 1.5;
						}
	.nav li.hover > a.parent:before {
							content: "\f106";		
                            							
						}
	.nav li.hover > a.parent.access:before {
							content: "\f105";		
                            							
						}
	/* Menu */
	.active { display: block; }
	#mainMenu { clear:left}
	.Home header .block {display:none;}
	.topMenu.row {position: relative;margin-bottom: 1em;background:none;}
	.toggleMenu {background:#002d61;width: 92%; padding: 10px 4%;color:#FFFFFF;}
	.toggleMenu span{display: block; width:auto; float:right; font-size:180%}
	.topMenu.row {border: 0px;}
	.topMenu p{margin-bottom: 0em}
	body.Home header .row {height: auto; background-image:none;}
	.nav {float:none;}
	.nav a, .nav li li a {line-height: 3em; padding:0 1em 0 1em;border:0;background-color:#EEEEEE;}
    .nav li {float: none; background-color: #FFFFFF; border: 1px solid #CCCCCC;padding: 0;border-bottom:0px;}
    .nav > li:last-child {border-bottom:1px solid #CCCCCC;}
    .nav ul {display: block; width: 100%; }
    .nav li ul {border:0;}
    .nav li ul li {border-left:0;border-right:0;}
    .nav li ul li a {border-left:0;border-right:0;background-color:#bbbaba;line-height: 3em;padding-left: 2em;}
	.nav ul ul {border: 0px!important;}
	.nav li ul li ul li a {background-color: #ffffff;}
	.nav > li.hover > ul , .nav li li.hover ul { position: static; }
	/* Typography */
	h1 {font-size:180%;}
	* p:last-child {margin-bottom: 1em;}
	blockquote {padding: 1em 1em 1em 2em; }
	/* Slideshow */
	.callbacks {width: 95%!important; margin: 0 auto;}
	.callbacks img {width: 98%!important;}
	/* Rearrange column layout for mobile */
	#strip {padding:0.5em 0; }
	#strip a.stripbutton {float:none; margin:0 auto;}
	#strip #pledge a.stripbutton {background-position: 3px -137px;}
	#strip a h3 {padding:0;width:100%;margin:0;background-image:none;text-align:center;}
	#pledge p, #support p, #donate p {display:none;}
	#pledge, #support, #donate {display: inline-block;width: 32%;padding: 0;margin:0;}
	a#logo {position: relative; margin-top:1em;}
	.Home a#logo {position: relative; margin-top:0em;}
	#strip {margin-top:2em;margin-left: 20px;margin-right: 20px;width: auto;-moz-border-radius: 4px;-webkit-border-radius: 4px;-khtml-border-radius: 4px;border-radius: 4px;}
	#mainMenu {margin-left: 20px;margin-right: 20px;padding: 0;border: 0;width: auto;}
	.container .row #content {margin-left: 20px; margin-right: 20px; width: auto;padding:0;margin-top:1em;margin-bottom:1em;}
	.container .row #content #leftcol {padding-top:1em;padding-left:5%;padding-right:5%;width:auto;margin:0;border:0;}
	.Home div.columnlayout > div, .Projects div.columnlayout > div {border-bottom:1px solid #DDDDDD;}
	.Home div.columnlayout div, .Projects div.columnlayout div {width:100%;clear:left; display: block; padding:0;}
	.Home div.columnlayout div div, .Projects div.columnlayout div div {padding:20px 0; width: auto; height: auto; min-height: inherit;}
	.Home div.columnlayout > div:nth-child(1), .Home div.columnlayout > div:nth-child(2), .Home div.columnlayout > div, .Projects div.columnlayout > div:nth-child(1), .Projects div.columnlayout > div:nth-child(2), .Projects div.columnlayout > div {margin-bottom:1em;}
	/* News Items */
	div.caseStudy {width:100%!important;}
	.listingImg {width:100%!important; text-align:center;}
	.listingTxt {width:100%!important;}
	/* Breadcrumbs */
	#breadcrumbs {display: none; }
	/* Hero */
	#hero div {width:95%; margin-left: auto; margin-right: auto;}
	/* Rightcol */
	.row #rightcol.threecol {clear:left;width:auto;margin-left:2%;margin-right:2%;}
	/* Contact */
	#contact table, #contact div {width: 98%; float: left;}
	#contact table {margin-right: 0%; border-right: none;}
	.half {border-right: none;}
	/*gallery*/
	#gallery.gallerydetails li { width: 46%!important; margin-right: 2%; float: center;}
	/* Footer */
	#partnerstrip {margin-top:1em;}
	#partnerstrip #partners {line-height:1em;}
	#partnerstrip #partners img {display: inline-block;margin-right: 0.5em;width: 30%;padding:0;}
	#firstFooter {padding-top:1em;}
	#firstFooter div {text-align: center; clear:left;}
	#secondFooter ul, #socialFooter ul {margin:0 0 1em 0;width:100%;}
	#secondFooter ul li {margin: 0;padding: 0;width: 100%;}
}

/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */
	@media only screen and (-webkit-min-device-pixel-ratio: 2) { 
	/***** Declare logo image 2x ****/
		a#logo, #strip a.stripbutton, #strip .striparrow, #socialFooter ul li a {background-image: url("../images/sprite-2x.png"); display:block; background-size: 209px 640px}
	}

/* ============================== */
/* ! Turn off printable items   */
/* ============================== */	
	.printable {display: none;}
	
/* ============================== */
/* ! Turn on printable items  */
/* ============================== */	
	@media print {
		.printable {display: block;}
	}

/* ============================== */
/* ! Design Elements   */
/* ============================== */
	.shadow {-moz-box-shadow: 3px 3px 5px 6px #ccc;-webkit-box-shadow: 3px 3px 5px 6px #ccc;box-shadow: 3px 3px 5px 6px #ccc;}
	.one-edge-shadow {-webkit-box-shadow: 0 8px 6px -6px #bbb;-moz-box-shadow: 0 8px 6px -6px #bbb;box-shadow: 0 8px 6px -6px #bbb;}
	.bottomRadius {-moz-border-radius: 0px 0px 10px 10px;-webkit-border-radius: 0px 0px 10px 10px;border-radius: 0px 0px 10px 10px;/* future proofing */-khtml-border-radius: 0px 0px 10px 10px;/* for old Konqueror browsers */}
	.topRadius {	-moz-border-radius: 10px 10px 0px 0px;-webkit-border-radius: 10px 10px 0px 0px;border-radius: 10px 10px 0px 0px;/* future proofing */-khtml-border-radius: 10px 10px 0px 0px;/* for old Konqueror browsers */}
	.fullRadius {-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;/* future proofing */-khtml-border-radius: 10px;/* for old Konqueror browsers */}
	.smallRadius, #mainMenu, #logo, #content, a.toggleMenu {-moz-border-radius: 4px;/* Firefox 3.6+ */-webkit-border-radius: 4px;/* Safari 5.1+, Mobile Safari, Chrome 10+ */-khtml-border-radius: 4px;/* for old Konqueror browsers */border-radius: 4px;/* future proofing */}
	.gradient { background-color: #566a30;/* fallback/image non-cover color */		   
	    background-image: url(../images/fallbackGradient.png);/* fallback image */		   
	    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f0644a), to(#de3c07));/* Safari 4+, Chrome 1-9 */	   
	    background-image: -webkit-linear-gradient(top, #f0644a, #de3c07);/* Safari 5.1+, Mobile Safari, Chrome 10+ */	   
	    background-image: -moz-linear-gradient(top, #f0644a, #de3c07);/* Firefox 3.6+ */ 	   
	    background-image: -ms-linear-gradient(top, #f0644a, #de3c07);/* IE 10+ */	   
	    background-image: -o-linear-gradient(top, #f0644a, #de3c07);/* Opera 11.10+ */
	}

/* ============================== */
/* Social Media Icon SVGs */
/* ============================== */	
	 .ft-sm-icons {
		 height: 16px; 
	}
